/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*======================================================================
    Global Style
========================================================================*/
@font-face {
  font-family: 'exo_2.0bold';
  src: url('fonts/exo2.0-bold-webfont.eot?246295854');
  src: url('fonts/exo2.0-bold-webfont.eot?&246295854#iefix') format("embedded-opentype"), url('fonts/exo2.0-bold-webfont.woff2?246295854') format("woff2"), url('fonts/exo2.0-bold-webfont.woff?246295854') format("woff"), url('fonts/exo2.0-bold-webfont.ttf?246295854') format("truetype"), url('fonts/exo2.0-bold-webfont.svg?246295854#exo_2.0bold') format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'exo_2.0regular';
  src: url('fonts/exo2.0-regular-webfont.eot?246295854');
  src: url('fonts/exo2.0-regular-webfont.eot?&246295854#iefix') format("embedded-opentype"), url('fonts/exo2.0-regular-webfont.woff2?246295854') format("woff2"), url('fonts/exo2.0-regular-webfont.woff?246295854') format("woff"), url('fonts/exo2.0-regular-webfont.ttf?246295854') format("truetype"), url('fonts/exo2.0-regular-webfont.svg?246295854#exo_2.0regular') format("svg");
  font-weight: normal;
  font-style: normal; }
html {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */ }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */ }

ul, li {
  list-style: none; }

a {
  text-decoration: none; }

#main-wrapper {
  overflow: hidden; }

.container {
  width: 100%;
  margin: auto;
  max-width: 1200px; }
  @media (max-width: 1200px) {
    .container {
      padding: 0 10px; } }
  @media (max-width: 960px) {
    .container {
      padding: 0 40px; } }
  @media (max-width: 640px) {
    .container {
      padding: 0 25px; } }
  @media (max-width: 320px) {
    .container {
      padding: 0 10px;
      width: 320px; } }

.header-content-background {
  background: #1A4E76;
  text-align: center;
  padding: 20px 0;
  margin-top: 7px;
  margin-bottom: 2px; }
  .header-content-background p {
    font-size: 34px;
    font-family: "exo_2.0bold", sans-serif;
    color: #fff;
    margin: 0;
    line-height: 40px; }
    @media (max-width: 960px) {
      .header-content-background p {
        font-size: 26px;
        line-height: 30px; } }
    @media (max-width: 480px) {
      .header-content-background p {
        font-size: 12px;
        line-height: 15px; } }

/*======================================================================
    Helper Styles
========================================================================*/
/*
 * Image replacement
 */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px; }

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%; }

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */
.hidden {
  display: none !important;
  visibility: hidden; }

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/*
 * Hide visually and from screenreaders, but maintain layout
 */
.invisible {
  visibility: hidden; }

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.clearfix:after {
  clear: both; }

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
  *zoom: 1; }

/*======================================================================
    Partials
========================================================================*/
/*======================================================================
    Template Sections Styles
========================================================================*/
/*======================================================================
    Header Styles
========================================================================*/
header .wrapper-background {
  position: relative; }
  header .wrapper-background .social-container {
    text-align: right;
    padding: 12px 0 12px 0; }
    @media (max-width: 640px) {
      header .wrapper-background .social-container {
        position: relative;
        padding: 12px 0 5px 0; } }
    header .wrapper-background .social-container ul {
      padding: 0;
      margin: 0; }
      header .wrapper-background .social-container ul li:first-child {
        border-right: 2px solid #1A4E76;
        margin-left: 0;
        padding-right: 13px; }
        @media (max-width: 640px) {
          header .wrapper-background .social-container ul li:first-child {
            border-right: 0;
            padding-right: 0;
            margin-top: 0; } }
      header .wrapper-background .social-container ul .facebook {
        vertical-align: top; }
        header .wrapper-background .social-container ul .facebook .fa-facebook {
          font-size: 28px;
          padding: 7px 12px 3px 12px;
          background: #0071BC;
          color: #fff; }
          @media (max-width: 640px) {
            header .wrapper-background .social-container ul .facebook .fa-facebook {
              position: absolute;
              top: 9px;
              left: 0;
              font-size: 20px;
              padding: 4px 9px 4px 9px;
              z-index: 1; } }
        @media (max-width: 640px) {
          header .wrapper-background .social-container ul .facebook {
            margin-top: 0; } }
      header .wrapper-background .social-container ul li {
        display: inline-block;
        margin-left: 13px; }
        @media (max-width: 640px) {
          header .wrapper-background .social-container ul li {
            display: block;
            margin-left: 0;
            margin-top: 10px; } }
        header .wrapper-background .social-container ul li p {
          font-family: "exo_2.0bold", sans-serif;
          font-size: 18px;
          color: #1A4E76;
          margin: 0;
          line-height: 20px; }
          @media (max-width: 640px) {
            header .wrapper-background .social-container ul li p {
              font-size: 14px;
              line-height: 13px; } }
        header .wrapper-background .social-container ul li span {
          font-family: "exo_2.0regular", sans-serif;
          font-size: 18px;
          color: #1A4E76; }
          @media (max-width: 640px) {
            header .wrapper-background .social-container ul li span {
              font-size: 14px;
              display: block; } }
  header .wrapper-background .site-logo {
    position: absolute;
    top: 16px;
    left: -8px;
    margin: 0;
    z-index: 1; }
    @media (max-width: 960px) {
      header .wrapper-background .site-logo {
        width: 250px;
        left: 0; } }
    @media (max-width: 480px) {
      header .wrapper-background .site-logo {
        width: 60%;
        top: 40px; } }
    @media (max-width: 320px) {
      header .wrapper-background .site-logo {
        top: 50px;
        width: 162px; } }
    header .wrapper-background .site-logo img {
      max-width: 100%; }
header .main-menu-background-container {
  background: #1A4E76; }
  header .main-menu-background-container .mobile-menu-button {
    display: none;
    text-align: right;
    padding: 5px 0; }
    @media (max-width: 890px) {
      header .main-menu-background-container .mobile-menu-button {
        display: block; } }
    header .main-menu-background-container .mobile-menu-button .fa-bars {
      font-size: 35px;
      color: #4DC1DF; }
      header .main-menu-background-container .mobile-menu-button .fa-bars:hover {
        color: #fff; }
  header .main-menu-background-container #site-navigation {
    text-align: right; }
    @media (max-width: 890px) {
      header .main-menu-background-container #site-navigation {
        position: relative; } }
    header .main-menu-background-container #site-navigation #menu-main-menu {
      list-style: none;
      margin: 0;
      padding: 0; }
      @media (min-width: 891px) {
        header .main-menu-background-container #site-navigation #menu-main-menu {
          display: block !important; } }
      @media (max-width: 890px) {
        header .main-menu-background-container #site-navigation #menu-main-menu {
          display: none;
          position: absolute;
          right: 0;
          top: 0;
          z-index: 1; } }
      header .main-menu-background-container #site-navigation #menu-main-menu > li:first-child {
        margin-left: 0; }
      header .main-menu-background-container #site-navigation #menu-main-menu > li {
        display: inline-block;
        padding: 9px 0 9px 0;
        margin-left: 25px;
        margin-top: -3px; }
        @media (max-width: 960px) {
          header .main-menu-background-container #site-navigation #menu-main-menu > li {
            padding: 13px 0 13px 0; } }
        @media (max-width: 890px) {
          header .main-menu-background-container #site-navigation #menu-main-menu > li {
            display: block;
            margin-left: 0;
            margin-top: 0;
            padding: 0;
            position: relative; } }
        header .main-menu-background-container #site-navigation #menu-main-menu > li ul {
          display: none;
          padding: 0;
          margin: 0; }
          @media (min-width: 891px) {
            header .main-menu-background-container #site-navigation #menu-main-menu > li ul {
              display: none !important; } }
          header .main-menu-background-container #site-navigation #menu-main-menu > li ul li a {
            color: #fff;
            font-size: 14px;
            font-family: "exo_2.0regular", sans-serif;
            display: block;
            background: #999999;
            text-transform: uppercase;
            text-decoration: none;
            padding: 9px 10px 9px 5px;
            border-top: 1px solid #fff; }
            @media (max-width: 890px) {
              header .main-menu-background-container #site-navigation #menu-main-menu > li ul li a:hover {
                color: #fff;
                background: #323232; } }
          @media (max-width: 890px) {
            header .main-menu-background-container #site-navigation #menu-main-menu > li ul .current_page_item a {
              color: #fff;
              background: #323232; } }
        header .main-menu-background-container #site-navigation #menu-main-menu > li > a {
          display: block;
          color: #fff;
          font-size: 18px;
          font-family: "exo_2.0regular", sans-serif;
          text-decoration: none;
          text-transform: uppercase; }
          @media (max-width: 960px) {
            header .main-menu-background-container #site-navigation #menu-main-menu > li > a {
              font-size: 15px; } }
          @media (max-width: 890px) {
            header .main-menu-background-container #site-navigation #menu-main-menu > li > a {
              background: #1A4E76;
              font-size: 19px;
              border-top: 1px solid #fff;
              padding: 5px 10px 5px 5px;
              padding-left: 60px; } }
          @media (max-width: 890px) {
            header .main-menu-background-container #site-navigation #menu-main-menu > li > a:hover {
              background: #666666; } }
        header .main-menu-background-container #site-navigation #menu-main-menu > li:hover {
          border-top: 3px solid #666666;
          padding-top: 6px; }
          @media (max-width: 960px) {
            header .main-menu-background-container #site-navigation #menu-main-menu > li:hover {
              padding-top: 10px; } }
          @media (max-width: 890px) {
            header .main-menu-background-container #site-navigation #menu-main-menu > li:hover {
              border-top: 0;
              padding-top: 0; } }
      header .main-menu-background-container #site-navigation #menu-main-menu .current_page_item {
        border-top: 3px solid #666666;
        padding-top: 6px; }
        @media (max-width: 960px) {
          header .main-menu-background-container #site-navigation #menu-main-menu .current_page_item {
            padding-top: 10px; } }
        @media (max-width: 890px) {
          header .main-menu-background-container #site-navigation #menu-main-menu .current_page_item {
            border-top: 0;
            padding-top: 0; } }
      @media (max-width: 890px) {
        header .main-menu-background-container #site-navigation #menu-main-menu .menu-item-has-children {
          /*.background{
          	background: #0065A0;
          }*/ }
          header .main-menu-background-container #site-navigation #menu-main-menu .menu-item-has-children .more:before {
            content: url("../images/utilities/menu-button-more.jpg");
            position: absolute;
            left: 0;
            top: 1px; }
          header .main-menu-background-container #site-navigation #menu-main-menu .menu-item-has-children .less:before {
            content: url("../images/utilities/menu-button-less.jpg");
            position: absolute;
            left: 0;
            top: 1px; } }

/*======================================================================
    Footer Styles
========================================================================*/
footer {
  background: #1A4E76; }
  footer .footer-wrapper {
    text-align: center;
    background: url("../images/utilities/background-footer.png") no-repeat;
    padding-bottom: 79px;
    padding-top: 22px;
    font-size: 14px;
    font-family: "exo_2.0regular", sans-serif;
    color: #fff; }
    @media (max-width: 960px) {
      footer .footer-wrapper {
        background: #1A4E76; } }
    footer .footer-wrapper a {
      font-size: 14px;
      font-family: "exo_2.0regular", sans-serif;
      color: #fff; }
      footer .footer-wrapper a:hover {
        color: #666666; }

/*======================================================================
    Custom Template Styles
========================================================================*/
/*======================================================================
    Home Page Template
========================================================================*/
.main-content-background {
  border-top: solid 17px #CCCCCC; }
  .main-content-background .main-content {
    padding-top: 34px;
    padding-bottom: 34px; }

.content-container-main {
  float: left;
  width: 60%; }
  @media (max-width: 1024px) {
    .content-container-main {
      width: 50%; } }
  @media (max-width: 890px) {
    .content-container-main {
      width: 100%;
      float: none; } }
  .content-container-main h5 {
    font-size: 20px;
    font-family: "exo_2.0bold", sans-serif;
    color: #4D4D4D;
    margin: 0 0 17px 0;
    line-height: 22px; }
    @media (max-width: 480px) {
      .content-container-main h5 {
        font-size: 17px; } }
  .content-container-main p {
    font-size: 16px;
    font-family: "exo_2.0regular", sans-serif;
    color: #4D4D4D;
    margin-top: 0; }
    @media (max-width: 480px) {
      .content-container-main p {
        font-size: 13px; } }

.content-sidebar {
  /*width: 32%;*/
  width: 384px;
  float: right; }
  @media (max-width: 890px) {
    .content-sidebar {
      text-align: center;
      width: 100%;
      float: none; } }

.contact-container {
  padding: 10px 24px 7px 13px;
  background: #1A4E76; }
  @media (max-width: 890px) {
    .contact-container {
      /*width: 46%;*/
      width: 384px;
      display: inline-block; } }
  @media (max-width: 480px) {
    .contact-container {
      width: 100%; } }
  .contact-container h3 {
    font-size: 20px;
    font-family: "exo_2.0regular", sans-serif;
    color: #fff;
    margin: 0; }
  .contact-container p {
    margin-top: 0;
    margin-bottom: 4px; }
  .contact-container p.button-submit {
    text-align: left; }
  .contact-container input[type="text"],
  .contact-container input[type="email"] {
    width: 100%;
    padding: 6px 5px 6px 10px;
    font-size: 15px;
    font-family: "exo_2.0regular", sans-serif;
    color: #666666; }
  .contact-container textarea {
    width: 100%;
    padding: 5px 5px 5px 10px;
    font-size: 15px;
    font-family: "exo_2.0regular", sans-serif;
    color: #666666;
    height: 126px; }
  .contact-container input[type="submit"] {
    background: #0071BC;
    font-size: 18px;
    border: none;
    cursor: pointer;
    color: #fff;
    font-family: "exo_2.0regular", sans-serif;
    padding: 7px 22px; }
  .contact-container .wpcf7-response-output {
    width: 100%;
    padding: 0;
    text-align: center;
    color: #fff;
    border: none;
    margin: 0;
    font-size: 15px;
    font-family: "exo_2.0regular", sans-serif; }

/*======================================================================
    Home Page Template
========================================================================*/
.menu-main-menu-container {
  margin-bottom: 35px; }
  @media (max-width: 890px) {
    .menu-main-menu-container {
      display: none; } }
  .menu-main-menu-container ul {
    padding: 0;
    margin: 0; }
    .menu-main-menu-container ul li {
      margin-bottom: 7px; }
      .menu-main-menu-container ul li a {
        font-size: 18px;
        font-family: "exo_2.0regular", sans-serif;
        color: #fff;
        display: block;
        background: #666666;
        padding: 15px 22px 15px 10px; }
        .menu-main-menu-container ul li a:hover {
          background: #0071BC; }
    .menu-main-menu-container ul .current_page_item a {
      background: #0071BC; }

.map-container-description-one {
  float: left;
  margin-bottom: 32px;
  width: 42%; }
  @media (max-width: 480px) {
    .map-container-description-one {
      width: 100%;
      float: none;
      margin-bottom: 17px; } }
  .map-container-description-one h3 {
    font-size: 20px;
    line-height: 20px;
    font-family: "exo_2.0regular", sans-serif;
    color: #1A4E76;
    margin: 0; }
  .map-container-description-one p {
    font-size: 16px;
    font-family: "exo_2.0regular", sans-serif;
    color: #4D4D4D; }
  .map-container-description-one .phone {
    margin-bottom: 0; }
  .map-container-description-one .mobile {
    margin-bottom: 0; }
  .map-container-description-one .fax {
    margin-bottom: 0; }
  .map-container-description-one .email {
    margin-bottom: 0; }
    .map-container-description-one .email a {
      font-size: 16px;
      font-family: "exo_2.0regular", sans-serif;
      color: #4D4D4D; }
      .map-container-description-one .email a:hover {
        text-decoration: underline; }

.map-container-description-two {
  float: left;
  margin-bottom: 32px;
  width: 42%; }
  @media (max-width: 480px) {
    .map-container-description-two {
      width: 100%;
      float: none;
      margin-bottom: 17px; } }
  .map-container-description-two h3 {
    font-size: 20px;
    line-height: 20px;
    font-family: "exo_2.0regular", sans-serif;
    color: #1A4E76;
    margin: 0; }
  .map-container-description-two p {
    font-size: 16px;
    font-family: "exo_2.0regular", sans-serif;
    color: #4D4D4D; }
  .map-container-description-two .phone {
    margin-bottom: 0; }
  .map-container-description-two .mobile {
    margin-bottom: 0; }
  .map-container-description-two .fax {
    margin-bottom: 0; }
  .map-container-description-two .email {
    margin-bottom: 0; }
    .map-container-description-two .email a {
      font-size: 16px;
      font-family: "exo_2.0regular", sans-serif;
      color: #4D4D4D; }
      .map-container-description-two .email a:hover {
        text-decoration: underline; }

.employment-container {
  margin-bottom: 32px;
  width: 42%; }
  @media (max-width: 480px) {
    .employment-container {
      width: 100%;
      float: none;
      margin-bottom: 17px; } }
  .employment-container h3 {
    font-size: 20px;
    line-height: 20px;
    font-family: "exo_2.0regular", sans-serif;
    color: #1A4E76;
    margin: 0; }
  .employment-container p {
    font-size: 16px;
    font-family: "exo_2.0regular", sans-serif;
    color: #4D4D4D; }
  .employment-container a {
    font-size: 16px;
    font-family: "exo_2.0regular", sans-serif;
    color: #4D4D4D !important;
    text-decoration: underline; }
    .employment-container a:hover {
      color: #1A4E76 !important; }

#map-canvas-one {
  float: right;
  height: 200px;
  width: 49%; }
  @media (max-width: 480px) {
    #map-canvas-one {
      width: 100%;
      float: none;
      margin-bottom: 55px; } }

#map-canvas-two {
  float: right;
  height: 200px;
  width: 49%; }
  @media (max-width: 480px) {
    #map-canvas-two {
      width: 100%;
      float: none;
      margin-bottom: 55px; } }

.content-container-posttype {
  margin-top: 104px;
  margin-bottom: 30px; }
  @media (max-width: 480px) {
    .content-container-posttype {
      margin-top: 50px; } }
  @media (max-width: 320px) {
    .content-container-posttype {
      margin-top: 10px; } }

.portfolio-container {
  padding-bottom: 30px;
  padding-top: 30px; }

.post-portfolio-container {
  width: 60%;
  float: left; }
  @media (max-width: 800px) {
    .post-portfolio-container {
      width: 100%;
      float: none; } }
  .post-portfolio-container .post-thumbnail-container img {
    max-width: 100%; }
  @media (max-width: 480px) {
    .post-portfolio-container .gallery-images-portfolio {
      display: none; } }
  .post-portfolio-container .gallery-images-portfolio .gallery-item {
    width: 20%;
    margin: 0;
    padding: 0 7px; }
    .post-portfolio-container .gallery-images-portfolio .gallery-item img {
      border: none;
      max-width: 100%;
      width: 100%; }

.portfolio-container-text {
  width: 32%;
  float: right; }
  @media (max-width: 800px) {
    .portfolio-container-text {
      width: 100%;
      float: none;
      margin-top: 10px; } }
  .portfolio-container-text h3 {
    font-size: 20px;
    color: #1A4E76;
    font-family: "exo_2.0bold", sans-serif;
    margin: 0;
    line-height: 20px; }
  .portfolio-container-text p {
    font-size: 16px;
    color: #4D4D4D;
    font-family: "exo_2.0regular", sans-serif; }
    @media (max-width: 480px) {
      .portfolio-container-text p {
        font-size: 14px; } }
  .portfolio-container-text ul {
    padding: 0 0 0 17px;
    margin: 0; }
    .portfolio-container-text ul li {
      font-size: 16px;
      color: #4D4D4D;
      font-family: "exo_2.0regular", sans-serif;
      list-style: disc outside none; }
      @media (max-width: 480px) {
        .portfolio-container-text ul li {
          font-size: 14px; } }
  .portfolio-container-text a {
    font-size: 16px;
    color: #4D4D4D !important;
    font-family: "exo_2.0regular", sans-serif;
    text-decoration: underline; }
    @media (max-width: 480px) {
      .portfolio-container-text a {
        font-size: 14px; } }
    .portfolio-container-text a:hover {
      color: #1A4E76 !important; }

.sitemap-container {
  margin-top: 75px; }
  @media (max-width: 480px) {
    .sitemap-container {
      text-align: center; } }
  .sitemap-container h3 {
    font-size: 30px;
    font-family: "exo_2.0bold", sans-serif;
    color: #1A4E76; }
  @media (max-width: 480px) {
    .sitemap-container ul {
      padding: 0;
      margin: 0; } }
  .sitemap-container ul li {
    margin-bottom: 10px; }
    .sitemap-container ul li a {
      font-size: 20px;
      font-family: "exo_2.0bold", sans-serif;
      color: #1A4E76;
      padding: 0 !important; }
    .sitemap-container ul li ul {
      margin-top: 5px; }
      @media (max-width: 480px) {
        .sitemap-container ul li ul {
          padding: 10px 0 0 15px !important;
          padding: 0;
          margin: 0; } }

/*======================================================================
    Pages Styles
========================================================================*/
/*======================================================================
    Default Page Template
========================================================================*/
/*======================================================================
    Single Post Template
========================================================================*/
/*======================================================================
    Search Result Page Template
========================================================================*/
/*======================================================================
    404 Page Template
========================================================================*/
.error404.no-results {
  text-align: center;
  padding-bottom: 35px;
  margin-top: 100px; }
  .error404.no-results h1 {
    font-family: "exo_2.0bold", sans-serif;
    font-size: 20px;
    color: #000000; }
  .error404.no-results p {
    font-size: 15px;
    font-family: "exo_2.0regular", sans-serif;
    color: #000000; }
  .error404.no-results input[type="text"] {
    font-size: 15px;
    font-family: "exo_2.0regular", sans-serif;
    color: #666666; }
  .error404.no-results input[type="submit"] {
    background: #0071BC;
    font-size: 18px;
    border: none;
    cursor: pointer;
    color: #fff;
    font-family: "exo_2.0regular", sans-serif;
    padding: 2px 17px; }

/*======================================================================
    Single Post Template
========================================================================*/
/*======================================================================
    Wordpress Default Styles
========================================================================*/
/*======================================================================
    Wordpress Base Styles
========================================================================*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

:focus {
  /* remember to define focus styles! */
  outline: 0; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html, button, input, select, textarea {
  color: #222;
  font-family: sans-serif; }

body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4; }

table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; }

::-moz-selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

/**
 * Embedded content
 * -----------------------------------------------------------------------------
 */
img {
  border: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic; }

svg:not(:root) {
  overflow: hidden; }

/*=== Figures ===*/
figure {
  margin: 0; }

/**
 * Chrome Frame Styles
 * -----------------------------------------------------------------------------
 */
.chromeframe {
  margin: 0.2em 0;
  padding: 0.2em 0;
  background: #ccc;
  color: black; }

/*======================================================================
    Wordpress Comments Styles
========================================================================*/
#contents {
  word-wrap: break-word;
  -ms-word-wrap: break-word; }
  #contents .sticky {
    text-decoration: none; }
  #contents .bypostauthor {
    text-decoration: none; }
  #contents .entry .entry-content h1 {
    font-size: 26px; }
  #contents .entry .entry-content h2 {
    font-size: 24px; }
  #contents .entry .entry-content h3 {
    font-size: 20px; }
  #contents .entry .entry-content h4 {
    font-size: 18px; }
  #contents .entry .entry-content h5 {
    font-size: 16px; }
  #contents .entry .entry-content h6 {
    font-size: 14px; }
  #contents .entry .entry-content h1,
  #contents .entry .entry-content h2,
  #contents .entry .entry-content h3,
  #contents .entry .entry-content h4,
  #contents .entry .entry-content h5,
  #contents .entry .entry-content h6 {
    margin: 10px 0;
    font-family: Arial; }
  #contents .entry table {
    border: 1px solid #ddd;
    margin: 0 0 1.625em;
    width: 100%; }
    #contents .entry table th {
      color: #666;
      font-size: 10px;
      font-weight: 500;
      letter-spacing: 0.1em;
      line-height: 2.6em;
      text-transform: uppercase;
      padding: 6px 0;
      text-indent: 10px; }
    #contents .entry table td {
      border-top: 1px solid #ddd;
      padding: 6px 10px; }
  #contents .entry pre {
    border: 1px solid #e2e2e2;
    padding: 20px; }

/*======================================================================
    Wordpress Form Styles
========================================================================*/
form {
  margin: 0; }

fieldset {
  margin: 0;
  padding: 0;
  border: 0; }

label {
  cursor: pointer; }

legend {
  padding: 0;
  border: 0;
  white-space: normal;
  *margin-left: -7px; }

button, input, select, textarea {
  margin: 0;
  vertical-align: baseline;
  font-size: 100%;
  *vertical-align: middle; }

button, input {
  line-height: normal; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible; }

button[disabled],
input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px; }

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

input:invalid,
textarea:invalid {
  background-color: #f0dddd; }

/*======================================================================
    Wordpress Gallery Styles
========================================================================*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em; }

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em; }

.aligncenter {
  display: block;
  clear: both;
  margin-right: auto;
  margin-left: auto; }

img.alignnone,
img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 1.5em; }

.wp-caption {
  margin-bottom: 1.5em;
  padding: 8px;
  max-width: 96%;
  background: #efefef; }

.wp-caption img {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto; }

.wp-caption-text {
  position: relative;
  margin-bottom: 0.6em;
  padding: 10px 5px 5px;
  color: #7a7a7a;
  text-align: center;
  font-style: italic;
  font-size: 13px;
  font-family: Georgia, serif; }

img[class*="wp-image-"] {
  padding: 5px;
  border: 0px solid #ddd;
  background: none; }

/* Responsive images */
#contents img,
.comment-content img,
.widget img {
  max-width: 100%;
  /* Fluid images for posts, comments, and widgets */ }

img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
  height: auto;
  /* Make sure images with WordPress-added height and width attributes are scaled correctly */ }

/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
  max-width: 100%; }

/**
 * Wordpress Gallery Styles
 * -----------------------------------------------------------------------------
 */
.gallery {
  margin: auto; }

.gallery dl {
  margin: 0; }

.gallery-item {
  float: left;
  margin-top: 10px;
  text-align: center;
  width: 33%;
  margin: 0;
  margin-top: 10px !important;
  margin-bottom: 10px !important; }

.gallery-item img {
  border: 2px solid #cfcfcf;
  max-width: 100%; }

.gallery-item .gallery-caption {
  margin-left: 0; }

.gallery-columns-1 .gallery-item {
  width: 100%;
  margin: 0 5px; }

.gallery-columns-2 .gallery-item {
  width: 48%;
  margin: 0 5px; }

.gallery-columns-3 .gallery-item {
  width: 30%;
  margin: 0 10px; }

.gallery-columns-3 .gallery-item img {
  width: 100%; }

.gallery-columns-4 .gallery-item {
  width: 22%;
  margin: 0 9px; }

.gallery-columns-5 .gallery-item {
  width: 17%;
  margin: 0 9px; }

.gallery-columns-6 .gallery-item {
  width: 15%;
  margin: 0 5px; }

.gallery-columns-7 .gallery-item {
  width: 12%;
  margin: 0 7px; }

.gallery-columns-8 .gallery-item {
  width: 10%;
  margin: 0 8px; }

.gallery-columns-9 .gallery-item {
  width: 9%;
  margin: 0 6px; }

.gallery-columns-10 .gallery-item {
  width: 8%;
  margin: 0 5px; }

/*======================================================================
    Wordpress Table Styles
========================================================================*/
table,
th,
td {
  border: 1px solid rgba(0, 0, 0, 0.1); }

table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin-bottom: 24px;
  width: 100%;
  padding: 10px; }

caption,
th,
td {
  font-weight: normal;
  text-align: left; }

th {
  border-width: 0 1px 1px 0;
  font-weight: bold; }

td {
  border-width: 0 1px 1px 0; }

/*======================================================================
    Wordpress Typography Styles
========================================================================*/
/**
 * Links Styles
 * -----------------------------------------------------------------------------
 */
a {
  color: #00e; }

a:visited {
  color: #551a8b; }

a:hover {
  color: #06e; }

a:focus {
  outline: thin dotted; }

a:hover, a:active {
  outline: 0; }

/**
 * Typography Styles
 * -----------------------------------------------------------------------------
 */
abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc; }

ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background: #ff0;
  color: #000;
  font-weight: bold;
  font-style: italic; }

pre, code, kbd, samp {
  font-size: 1em;
  font-family: monospace, serif;
  _font-family: 'courier new', monospace; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

small {
  font-size: 85%; }

sub, sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/*======================================================================
    Wordpress Widgets Styles
========================================================================*/
.widget {
  margin: 0 0 30px 0; }
  .widget h3 {
    margin: 20px 0;
    padding: 0;
    text-transform: uppercase; }
  .widget p {
    margin-bottom: 15px; }
  .widget ul {
    clear: both;
    padding-left: 10px;
    list-style-position: inside;
    list-style-type: disc; }
    .widget ul li a {
      padding: 0 0 0 5px;
      line-height: 22px;
      text-decoration: none;
      word-break: break-all; }
      .widget ul li a:hover {
        text-decoration: underline; }
    .widget ul li ul {
      padding: 0 0 0 15px;
      border-top: none; }

/**
 * Calenday Styles Widget
 * -----------------------------------------------------------------------------
 */
#wp-calendar {
  width: 100%;
  margin-bottom: 15px;
  clear: both;
  padding: 0; }
  #wp-calendar caption {
    padding: 0 0 10px; }
  #wp-calendar th,
  #wp-calendar td {
    text-align: center;
    background: rgba(0, 0, 0, 0.05);
    padding: 5px; }
  #wp-calendar td {
    background: transparent; }
  #wp-calendar a {
    color: #000;
    font-weight: bold; }

/**
 * Comment Threaded Styles
 * -----------------------------------------------------------------------------
 */
#comments {
  position: relative;
  margin: 20px 0 0;
  padding: 20px 0 0 0;
  clear: both; }
  #comments h3 {
    color: #333;
    font-weight: normal;
    margin-bottom: 20px; }
  #comments .comment {
    margin-top: 10px;
    width: 100%;
    list-style-type: none; }
    #comments .comment.thread-even {
      background: #fafafa;
      background: rgba(0, 0, 0, 0.02);
      border-bottom: 1px solid #e6e6e6;
      border-bottom: 1px solid rgba(0, 0, 0, 0.07); }
    #comments .comment article.comment {
      padding: 20px;
      width: auto; }
    #comments .comment .comment-container {
      position: relative;
      padding: 20px; }
    #comments .comment .comment-head {
      margin: 0 0 15px 0; }
  #comments .avatar {
    float: left;
    margin: 0 15px 10px 0; }
    #comments .avatar img {
      margin: 0;
      vertical-align: middle;
      border: 1px solid #ddd;
      padding: 3px;
      background: #fff; }
  #comments .comment-head .name {
    margin: 0;
    font-weight: bold;
    font-size: 15px; }
  #comments .comment-head .date,
  #comments .comment-head .edit,
  #comments .comment-head .perma {
    font-size: 11px; }
  #comments .comment-entry p {
    margin: 0 0 10px 0; }
  #comments .comment-entry .reply {
    padding-top: 10px; }
    #comments .comment-entry .reply a {
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      border-radius: 10px;
      background: #FFFFFF;
      color: #555555 !important;
      text-shadow: none; }
      #comments .comment-entry .reply a:hover {
        background: #fafafa; }
  #comments ul.children {
    margin: 10px 10px 0 25px;
    padding: 0; }
    #comments ul.children li {
      border-top: 1px solid #e6e6e6; }
  #comments .cancel-comment-reply {
    margin: 10px 0; }
  #comments .navigation {
    padding: 20px 0; }
    #comments .navigation a {
      display: block;
      margin: 15px 0 0 0;
      text-decoration: none; }
    #comments .navigation .nav-previous {
      float: left; }
    #comments .navigation .nav-next {
      float: right; }
    #comments .navigation h3#pings {
      margin-top: 25px; }
  #comments .pingbacks li .pingback {
    margin: 10px 0; }
    #comments .pingbacks li .pingback .reply {
      display: none; }

/**
 * Comment Form Styles
 * -----------------------------------------------------------------------------
 */
#respond {
  margin: 40px 0 0;
  clear: both; }
  #respond h3 {
    color: #333;
    font-weight: normal;
    margin-bottom: 20px; }
  #respond #reply-title small {
    display: block;
    font-size: 14px;
    margin-top: 5px; }
  #respond .left {
    float: left;
    width: 200px;
    margin-right: 15px; }
  #respond .right {
    float: left;
    width: 380px; }
  #respond label {
    font-size: 11px;
    color: #777; }

#commentform {
  margin: 15px 0 0 0; }
  #commentform input.txt,
  #commentform textarea {
    font: 14px/14px Arial, Helvetica, sans-serif;
    border-color: #ccc #efefef #efefef #ccc;
    border-width: 1px;
    border-style: solid; }
  #commentform input.txt {
    color: #666;
    background: #fcfcfc;
    width: 170px;
    margin: 0 5px 10px 0;
    padding: 5px 7px; }
  #commentform textarea {
    color: #666;
    background: #fcfcfc;
    width: 95% !important;
    padding: 5px 7px; }
  #commentform #submit {
    margin: 15px 0 0 0; }

/**
 * Comment Form Styles
 * -----------------------------------------------------------------------------
 */
h3#pings {
  margin: 25px 0 10px 0; }

.pinglist li {
  margin: 0 0 0 20px;
  list-style-type: decimal; }
  .pinglist li .author {
    font-weight: bold;
    font-size: 15px; }
  .pinglist li .date {
    font-size: 11px; }
  .pinglist li .pingcontent {
    display: block;
    margin: 10px 0; }

/*======================================================================
    Print Styles
========================================================================*/
/*=== Print Styles ===*/
@media print {
  * {
    background: transparent !important;
    box-shadow: none !important;
    color: black !important;
    text-shadow: none !important;
    -ms-filter: none !important;
    filter: none !important; }

  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }

  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  /* h5bp.com/t */
  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
/*======================================================================
    Override Styles here
========================================================================*/
/**/
